count: 1
next: null
previous: null
results:
- authors:
  - Song Z.
  doi: ''
  expert_db: false
  pub_id: '714364'
  publication: Submitted (10-NOV-2015) to the INSDC. School of Civil & Environmental
    Engineering, University of Science and Technology Beijing, Xueyuan Road, Beijing
    100083, China
  pubmed_id: ''
  title: INSDC submission
